IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QTDE_NOTIFICACAO' 
				AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO'))
BEGIN
	ALTER TABLE DBO.PG_FORN_INTEGRACAO ADD	QTDE_NOTIFICACAO INT NOT NULL CONSTRAINT [DF_PG_FORN_INTEGRACAO_QTDE_NOTIFICACAO]  DEFAULT ((0))
END
